Subject: Re: 1/48 Hasegawa F-15D
From: "Steve Bamford" <[email-masked]>
To: "Arjen van der Meijden" <[email-masked]>
Date: Mon, 8 Jul 2002 10:27:00 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Arjen van der Meijden 
  To: [email-masked] 
  Sent: Saturday, June 01, 2002 7:13 AM
  Subject: 1/48 Hasegawa F-15D

  Hi Steve,

  New kid on the block! 

  So I shall start with introducing myself:

  My name is Arjen van der Meijden (hard to pronounce for an English speaking person, I know)

  I’m 28 years old and I live in Amsterdam, the Netherlands.

  In daily life I work as a pilot for KLM Cityhopper, flying the Fokker 50.

  One of my hobby’s is building scale model jet-aircraft. 

  After visiting your site dozens of times it’s now time to submit my own article, hope you like it.

  frontleft.jpg

  Here's my Hasegawa 1/48 F-15D. It was build straight from the box, except for the nozzles and the pilot inside. 

  The kit includes the old exhaust-nozzles with the so-called ‘turky feathers’ still on them. I took a deep breath and decided that I would build the correct nozzles myself. The exhaust nozzles were scratch build after a lot of bending and experimenting, using plastics, metal, sprue, many pictures and a lot of patience! 

  nozzles.jpg 

   The kit was painted in Humbrol colours 127 and 128 mixed with 10% white for the scale-effect (thank you ARC...) Except for the radome which was painted with 128 straight, to simulate the weathering effect of the sun on different materials.

  cockpit right.jpg,left low.jpg,front right.jpg

  Fortunately I found out about ARC during the building process. I used the Future trick for the canopy and the chalk&water-trick for weathering. 

  tail section.jpg,top canopy.jpg,left low aft.jpg

  Astra decals were used and a final coat of Micro Flat completed the kit.

   total left.jpg

  I learned a lot while I was building this kit, I hope you’ll like it and I’m looking forward to showing you my next model !

  Arjen.